{
    "attributes": {
        "PICS_CERTIFICATE_SELECTION": {
            "isGenerated": false,
            "key": "PICS_CERTIFICATE_SELECTION",
            "origin": "b94b2f9b-5f46-494f-82eb-e802b671974d",
            "type": "STRING",
            "value": "true"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b94b2f9b-5f46-494f-82eb-e802b671974d",
            "type": "STRING",
            "value": "If ITS-S sends a secured DENM check that the sent SecuredMessage contains exactly one HeaderField generation_location which is conformed to validity restriction of the certificate pointed by the signer_info field.\nStation shall not send messages if it's location is outside of the location restrictions in the AT cert. Different types of region restriction can tested.\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "b94b2f9b-5f46-494f-82eb-e802b671974d",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/24846e25-0161-4426-9e87-27ac10525fa0",
                "/Documents/ts_103097v010201p.xhtml/eadacd7d-8386-4c76-8f38-0be53ce96210"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "b94b2f9b-5f46-494f-82eb-e802b671974d",
            "type": "STRING",
            "value": "05. Check generation location"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b94b2f9b-5f46-494f-82eb-e802b671974d",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "b94b2f9b-5f46-494f-82eb-e802b671974d"
}